<?php defined('BASEPATH')or exit("NO DIRECT ACCESS iS ALLOWED");?>

</div>
</div>
</div>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script src="<?=base_url('assets/easy-admin/compiled/sandyCountdown.js');?>"></script>
<script src="<?=base_url('assets/easy-admin/compiled/main.js');?>"></script>
<script src="<?=base_url('assets/easy-admin/code.jquery.com/ui/1.11.0/jquery-ui.min.js');?>"></script>
<script type="text/javascript" src="<?=base_url('assets/easy-admin/bootstrap/js/bootstrap.min.js');?>"></script>
<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
<script src="<?=base_url('assets/timezone_detect.js');?>"></script>
<script src='<?=base_url("assets/jquery.cookie.min.js");?>'></script>

<script>
	 $(document).ready(function(){
		 $.ajax({
			 url: "<?=site_url('Timezone/timezone_detect');?>",
			 data: getTimeZoneData(),
			 method: "POST",
			 dataType: "JSON"
		 }).done(function(data) {
			/// $("#timezone").html(data);
			var cdata =decodeURIComponent(data);
				///  alert(cdata);
				 // alert(cdata);
		 var expire = new Date();
		// expire.setTime(expire.getTime() + (15 * 60 * 1000)); //time()+86400
		expire.setTime(expire.getTime() + (86400));
			$.cookie('timezone_get', cdata,{expires: expire});
			//alert( $.cookie('timezone_get', cdata));
		 });
	 });
 </script>

  </body>

</html>
